
/*ADDED BY SALMA FOR RESPONSIVE ISSUES - On 19th Sep, 2015*/
@media only screen and (min-width: 961px) and (max-width: 1024px) {
    .wineMobile.owl-carousel .owl-item {
        position: static !important;
    }
    .wineItem.og-expanded > a:after{
        margin: 43px 0 0 45px !important;
    }
    .wineMobile{
        margin-bottom: 60px;
    }
    .og-details p{ margin-bottom: 30px;}
    .l-block-event-mobile {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
}
@media all and (min-width: 780px){
    /*.col-sm-3.l-block-event {
        width: 99%;
        margin-left:1%;
    }*/
    .block_event .l-block-event-mobile {
        width: 98%;
        margin: 0 0 0 1%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 960px)  {
    .l-footer-right ul li a:after {
        margin: 0 6px;
    }
    .l-footer .l-footer-bottom .col-sm-6 {
        width: 50%;
        float: left;
    }
    .page-id-31 .block_event .l-event, .l-block-spread-left{
        margin-bottom: 60px !important;
    }
    .page-id-31 .l-block-article header h5 + h2 {
        margin-bottom: 40px !important;
    }
    .page-id-31 .l-block-article header  h2
    {
        font-size: 36px;
    }
    .page-id-31 .block_article.l-block-spread-left .col-lg-7.col-md-7.l-block-article
    {
        width: 49%  !important;
        margin: 0;
        padding: 0 0px;
    }
}
@media only screen and (max-width: 768px) {
    .navbar .navbar-header {
        float: none;
    }
    .navbar .navbar-header .mobile-logo {
        background: transparent url("assets/images/placeholders/logo.png") no-repeat center center;
        background-size: contain;
        display: block;
        float: none;
        height: auto;
        margin: 13px auto 0;
        text-indent: -9999px;
        width: 120px;
    }
    .wineMobile.owl-carousel .owl-item {
        position: static !important;
        min-height: 177px;
    }
    .og-expander-inner .col-sm-3,.og-expander-inner .col-sm-9
    {
        float:left;
    }
    .og-expander-inner .col-sm-3{width:30%}
    .og-expander-inner .col-sm-9{width:70%}
    .og-expander {
        margin-top: 0px;
    }
    .og-expander-inner {
        padding: 60px 30px 0px 30px;
    }
    .og-expander p,.og-expander p ~ p {
        margin-bottom: 10px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 960px) {
    .page-id-2 .l-block-spread-right .l-block-spread .l-spread-picture {
        height: 397px;
        display: inline-block;
        width: 100%;

    }
    .l-hero {
        height: 600px;;
    }
    .l-block-spread-right {
        margin-bottom: 30px;
    }
    .block_event .l-block-event-mobile {
        width: 98%;
        float: left;
        margin: 0 0 0 1%;
    }
    .block_event .l-event.row .col-md-6, .block_article_col .col-lg-7.col-md-7.l-block-article, .block_article_col  .l-block-spread-right .l-block-spread .l-spread-picture,
    .block_contact_form .col-lg-5.col-md-5.l-block-spread.hidden-xs, .block_contact_form .col-lg-7.col-md-7.col-xs-12.l-block-article,
    .page-id-31 .block_two_spread.l-block-spread-left .col-sm-5.l-block-article,.page-id-31 .block_article.l-block-spread-left .col-lg-7.col-md-7.l-block-article,
    .page-id-21 .block_contact.block-left.l-block-spread-left.l-block-contact .col-lg-5.col-md-5.l-block-spread,
    .page-id-21 .block_contact.block-left.l-block-spread-left.l-block-contact .col-lg-7.col-md-7.l-block-article.l-block-contact,
    .page-id-21 .block_contact.block-right.l-block-spread-left.l-block-contact .col-lg-5.col-md-5.l-block-spread,
    .page-id-21 .block_contact.block-right.l-block-spread-left.l-block-contact .col-lg-7.col-md-7.l-block-article.l-block-contact

    {
        width: 48%;
        margin: 0 1%;
    }
    .block_article_col .col-lg-7.col-md-7.l-block-article,   .block_article_col .l-block-spread-right .l-block-spread
    .block_contact_form .col-lg-5.col-md-5.l-block-spread.hidden-xs, .block_contact_form .col-lg-7.col-md-7.col-xs-12.l-block-article, .block_contact_form .col-lg-5.col-md-5.l-block-spread.hidden-xs,
    .page-id-31 .block_article.l-block-spread-left .col-lg-7.col-md-7.l-block-article,
    .page-id-21 .block_contact.block-left.l-block-spread-left.l-block-contact .col-lg-5.col-md-5.l-block-spread,
    .page-id-21 .block_contact.block-left.l-block-spread-left.l-block-contact .col-lg-7.col-md-7.l-block-article.l-block-contact,
    .page-id-21 .block_contact.block-right.l-block-spread-left.l-block-contact .col-lg-5.col-md-5.l-block-spread,
    .page-id-21 .block_contact.block-right.l-block-spread-left.l-block-contact .col-lg-7.col-md-7.l-block-article.l-block-contact
    {
        float: left;
    }    
    .l-block-spread-right .l-block-spread {
        height: auto;
    }
    .l-row.row.l-block-event-thumbnail
    {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .block_event .l-event ,.l-block-spread-left, .block-top.l-block{
        margin-top: 60px;
        margin-bottom: 0px;
    }
    .block-bottom.l-block{
        margin-bottom: 60px;
        margin-top: 0;
    }

    .block_article_col.l-block-spread-right .l-block-spread .l-spread-picture
    {
        margin: 0px -15px 40px 0;
        width: 52%;
    }
    .hidden-md {
        /*display: none !important;*/
    }
    .block_contact_form .col-lg-5.col-md-5.l-block-spread.hidden-xs
    {
        display: block !important;
    }
    .block_contact_form.l-block-spread-left .l-block-spread .l-spread-picture
    {
        width: 100%;
        height: 456px;
        margin: 0px -15px;
    }
    .form-input-control {
        margin-bottom: 1em;
    }
    section.l-block-quote.block_quote.l-block-background
    {
        background-repeat: no-repeat;
        height: 284px;
    }
    .block_contact_form .col-lg-7.col-md-7.col-xs-12.l-block-article,.block_contact_form .col-lg-7.col-md-7.col-xs-12.l-block-article .col-lg-12 {
        margin: 0;
        padding: 0;
    }
    section.container.block_contact_form.l-block.l-block-spread-left {
        margin-bottom: 60px;
    }
    /*about us*/
    .page-id-28 .block_article.l-block-spread-right .l-block-spread .l-spread-picture ,
    .page-id-28 .block_article_spaced.l-block-spread-right .l-block-spread .l-spread-picture{
        height: 418px;
        margin: 40px -15px;
        width: 104%;
    }
    .page-id-28 .block_article_spaced.l-block-spread-right .l-block-spread, .page-id-28 .block_article_spaced.l-block-spread-right .l-block-spread .l-spread-picture {
        height: 418px;
    }
    .page-id-28 .block_article_spaced.l-block-spread-right .l-block-spread .l-spread-picture,
    .page-id-28 .block_article_spaced.l-block-spread-right .l-block-spread {
        height: 498px;
    }

    /*The Kitchen*/
    .page-id-31 .l-block-spread-right .l-block-spread .l-spread-picture
    {
        height: 399px;
        width: 100%;
    }
    .page-id-31 .block_two_spread.l-block-spread-left .col-sm-7.l-block-spread
    {
        float:left;
        margin: 0 0 0 -15px;
        width: 51%;
    }
    .page-id-31 .block_two_spread.l-block-spread-left .col-sm-5.l-block-article
    {
        float:right;
    }
    .page-id-31 .block_two_spread.l-block-spread-left .col-sm-7.l-block-spread .l-block-picture
    {
        width: 100%;
        margin: 0 -15px;
        height: 415px;

    }
    .page-id-31 .block_background_booking .l-block-article .l-block-booking-padding
    {
        padding-right: 450px;
    }

    .page-id-31 .block_article.l-block-spread-left .col-lg-5.col-md-5.col-sm-12.l-block-spread
    {
        float: left;
        width: 48%;
    }
    .page-id-31 .block_article.l-block-spread-left .col-lg-5.col-md-5.col-sm-12.l-block-spread .l-spread-picture
    {
        height: 395px;
        margin: 0px -15px;
        width: 100%;
    }
    /*Wine PAge*/
    .page-id-34 .block_article.l-block .l-spread-picture {
        height: 364px;
        margin: 0 0 40px 0px;
        width: 100%;
    }
    .page-id-34 .l-block-spread-left .l-block-spread .l-spread-picture {
        height: 370px;
        margin: 40px -15px;
        width: 102%;
    }
    .page-id-34 .block_article .l-block-article header h5 + h2 {
        margin-bottom: 0px;
    }
    .page-id-34 .block_article_col .col-lg-7.col-md-7.l-block-article {
        width: 100%;
    }
    .page-id-34 section.l-block-quote.block_quote.l-block-background.l-block {
        margin-top: 60px;
    }
    .page-id-34 section.l-block-gird.block_wines {
        margin-bottom: 60px;
    }
    /*Function PAge*/
    .page-id-37 .block_article.l-block-spread-right{
        margin-bottom: 0px;
    }
    .page-id-37 .block_article.l-block-spread-right .l-block-spread {
        margin-top: 60px;

    }
    .page-id-37 .block_article.l-block-spread-right .l-block-spread .l-spread-picture {
        height: 530px;
        margin: 0px -15px 0;
        width: 104%;
    }
    .page-id-37 .half-width-button
    {
        width: 49.5%;
    }

    .page-id-37 .block_functions .l-block-function-padding
    {
        padding-top: 40px;
    }
    .page-id-37 .block_functions .l-block-function-padding,
    .page-id-37 .block_functions .l-block-funtion-footer
    {
        padding-right: 230px;
    }
    .page-id-37 section.l-block-carousel.block_spread_carousel {
        margin-top: 40px;
    }
    /*Page Deli*/
    .page-id-5 section.l-block-spread-picture.block_spread {
        margin-top: 60px;
    }
    .page-id-5 section.l-block-spread-picture.block_spread {
        height: 307px;        
        background-size: contain;
    }

    /*Contact Page*/

    .page-id-21 .block_contact.block-left.l-block-spread-left.l-block-contact .col-lg-5.col-md-5.l-block-spread  .l-spread-picture
    {
        height: 515px;
        margin: 0px -15px;
        width: 100%;
    }
    .page-id-21 .block_contact.block-right.l-block-spread-left.l-block-contact .col-lg-5.col-md-5.l-block-spread
    {
        float: right;
    }
    .page-id-21 .block_contact.block-right.l-block-spread-left .l-block-spread .l-spread-picture {
        height: 405px;
        margin: 0px -15px 60px;
        width: 111%;
    }
    .page-id-21 .l-block-map .l-block-directions {
        left: auto;
        padding-left: 40px;
        width: 50%;
    }
    .page-id-21 .l-block-social{
        min-height: 379px;
    }
    .og-details .col-sm-6 {
        width: 50%;
        float: left;
        text-align: justify;
    }
}

@media only screen and (max-width: 767px){
    .wineMobile  .owl-prev {
        float: left;
    }
    .wineMobile  .owl-next {
        float: right;
    }
    .wineMobile .owl-controls {
        position: absolute;
        left: 0;
        right: 0;
        top: 70px;
    }
    .wineMobile .owl-nav:before, .wineMobile .owl-nav:after {
        content: " ";
        display: table;
    }
    .wineMobile  .owl-prev, .wineMobile  .owl-next {
        display: inline-block;
        width: 45px;
        height: 48px;
        background: transparent url("assets/images/icons/winearrow_btn.png") no-repeat 0 0;
    }
    .wineMobile  .owl-prev:hover, .wineMobile .owl-next:hover {
        background-position-y: -48px;
    }
    .wineMobile .owl-next {
        background-position: -48px 0px;
    }
    .wineMobile  .owl-next:hover {
        background-position: -48px -48px;
    }
    .wineMobile  .owl-prev {
        background-position: -3px 0px;
    }
    .wineMobile  .owl-prev:hover {
        background-position: -3px -48px;
    }
    .og-details .button-default {
        margin-top: 15px;
    }
    .wineItem.opened
    {
        margin-bottom: 30px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 640px) {

    .navbar .navbar-header .mobile-logo
    {
        display: block;
        float:left;
        margin: 13px 0 0 15px;
    }
    .block_article_col.l-block-spread-right  .l-block-spread .l-spread-picture {
        height: 230px;
    }
    .l-block-quote
    {
        height: 286px;
    }
    .l-block-event
    {
        height: 286px;
    }

    /*About*/
    .page-id-28 .block_quote.l-block-quote{
        height: 285px;
    }
    /*function*/
    .page-id-37 .l-block-spread-right .l-block-spread .l-spread-picture
    {
        height: 260px;
    }
    /*Deli*/
    .page-id-5 .l-block-spread-left .l-block-spread .l-spread-picture {
        height: 214px;
        width: 104%;
    }
    .page-id-5 section.l-block-spread-picture.block_spread {
        height: 236px;
    }
    /*contact page*/
    .page-id-21 .l-block-social {
        min-height: 292px;
    }
    .page-id-21 .l-hero header a
    {
        width:	90%;
    }
    .page-id-21 .l-block-spread-left .l-block-spread .l-spread-picture
    {
        margin-top:0;
        width: 100%;
    }
    section.container-fluid.block_map.l-block-map.no-padding {
        margin-top: 40px;
    }
    /*wine page*/
    .page-id-34 section.container.block-top.block_article.l-block.l-block-spread-left  .l-block-spread .l-spread-picture
    {
        height: 222px;
        width: 100%;
        margin: 10px -15px 40px;
    }
    .page-id-34 .l-block-spread-left .l-block-spread .l-spread-picture {
        margin: 10px -15px 40px;
        height: 139px;
        width: 100%;
    }
    .page-id-34 section.l-block-quote.block_quote.l-block-background.l-block {
        margin-top: 40px;
        height: 285px;
    }


    /*Kitchen*/
    .page-id-31 section.container-fluid.block-bottom.block_two_spread.l-block.l-block-spread-left .l-block-spread .l-block-picture
    {
        width: 100%;
        margin: 0;
        min-height: 190px;
        margin-top: 40px;
    }
    .page-id-31 section.container.block-top.block_article.l-block.l-block-spread-left .l-block-spread .l-spread-picture
    {
        height: 270px;
    }
    .page-id-31 section.container.block-top.block_article.l-block.l-block-spread-left .l-block-spread .l-spread-picture {
        height: 247px;
        margin: 0px -15px 40px;
        width: 100%;
    }
    .page-id-31 section.container.block-top.block_article.l-block.l-block-spread-left {
        margin-bottom: 40px;
    }

    .l-block-article header h5 + h2 {
        margin-bottom: 10px;
    }
    .l-block-spread-left,.l-block-spread-right,.l-block {
        margin-bottom: 40px;
    }
    .block-top.l-block-spread-left
    {
        margin-bottom:0;
        margin-top:40px;
    }
    .page-id-5 section.container.block-top.block_article_spaced.l-block.l-block-spread-left
    {
        margin-bottom:40px;
    }
    .block-bottom .l-block-spread-left
    {
        margin-bottom:40px;
        margin-top:0px;
    }
    .l-block-booking-padding {
        padding-top: 25px;
        padding-bottom: 25px;
    }

}

@media only screen and (max-width: 600px) {

    .og-expander-inner .col-sm-3,.og-expander-inner .col-sm-9
    {
        float:none;
        width: 100%;
    }
    .og-expander-inner {
        padding: 20px 20px 0px 20px;
        overflow-y: hidden;
    }
    .og-close {
        position: absolute;
        width: 21px;
        height: 20px;
        top: 10px;
        right: 10px;
        cursor: pointer;
    }
    .og-fullimg
    {
        height: 320px !important;
    }
    .og-details .accordion-group {
        border-bottom: 1px solid #D3CFCE;
        padding: 10px;
    }
    .og-details .accordion-heading a
    {
        color: #3C3837;
        text-decoration: none;
        text-decoration: none;
        font-size: 16px;
        font-family: "futura-pt", "Open Sans", sans-serif;
        font-weight: 600;
        text-transform: uppercase;
        display: block;
    }
    .og-details .accordion-heading a.accordion-toggle:before,
    .og-details .accordion-heading.active a.accordion-toggle:before
    {
        content: "\f196";
        margin-right: 10px;
        font-size: 30px;
        font-weight: 100;
        text-align: center;
        vertical-align: middle;
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 24px;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
    }
    .og-details .accordion-heading.active a.accordion-toggle:before {
        content: "\f147";
    }
    .og-details .accordion.collapse.in {
        margin-bottom: 20px;
    }
    .og-details .accordion-body {
        margin-left: 30px;
    }
    .wineMobile .owl-controls .owl-nav .owl-prev, .wineMobile .owl-controls .owl-nav .owl-next {
        position: absolute;
        left: 0;
        top: -20px;
    }
    .wineMobile .owl-controls .owl-nav .owl-next {
        position: absolute;
        right: 0;
        left: auto;
        top: -20px;
    }
}
.wineItem.og-expanded > a:after,.wineItem.opened > a:after {
    border: solid transparent;
    content: " ";
    position: absolute;
    pointer-events: none;
    border-bottom-color: #f0edeb;
    border-width: 15px;
    left: auto;
    margin: 0 0 0 45px;
}
.l-block-event{
    width: 100%;
}
.l-block-event-thumbnail-carousel  .owl-prev {
    float: left;
}
.l-block-event-thumbnail-carousel  .owl-next {
    float: right;
}
.l-block-event-thumbnail-carousel .owl-controls  .owl-next,.l-block-event-thumbnail-carousel .owl-controls  .owl-prev {
    position: absolute;
    left: -60px;
    right: 0;
    top: 40%;
}
.l-block-event-thumbnail-carousel .owl-controls .owl-next {
    right: -60px;
    left: auto;
}
.l-block-event-thumbnail-carousel .owl-nav:before, .l-block-event-thumbnail-carousel .owl-nav:after {
    content: " ";
    display: table;
}
.l-block-event-thumbnail-carousel  .owl-prev, .l-block-event-thumbnail-carousel  .owl-next {
    display: inline-block;
    width: 48px;
    height: 48px;
    background: transparent url("assets/images/icons/winearrow_btn.png") no-repeat 0 0;
}
.l-block-event-thumbnail-carousel  .owl-prev:hover, .l-block-event-thumbnail-carousel .owl-next:hover {
    background-position-y: -48px;
}
.l-block-event-thumbnail-carousel .owl-next {
    background-position: -48px 0px;
}
.l-block-event-thumbnail-carousel  .owl-next:hover {
    background-position: -48px -48px;
}
.l-block-event-thumbnail-carousel  .owl-prev {
    background-position: 0px 0px;
}
.l-block-event-thumbnail-carousel  .owl-prev:hover {
    background-position: 0px -48px;
}
@media only screen and (max-width: 768px) {
    .l-block-event-thumbnail-carousel  .owl-prev, .l-block-event-thumbnail-carousel  .owl-next {
        width: 45px;
    }
    .l-block-event-thumbnail-carousel  .owl-prev {
        background-position: -3px 0px;
    }
    .l-block-event-thumbnail-carousel  .owl-prev:hover {
        background-position: -3px -48px;
    }
    .l-block-event-thumbnail-carousel .owl-controls  .owl-next,.l-block-event-thumbnail-carousel .owl-controls  .owl-prev {
        left: 0px;
    }
    .l-block-event-thumbnail-carousel .owl-controls .owl-next {
        right: 0px;
        left: auto;
    }
}